POST api/ProductShare
Request Information
URI Parameters
None.
Body Parameters
TipAProductDto| Name | Description | Type | Additional information |
|---|---|---|---|
| FromEmail | string |
None. |
|
| FromTelephone | string |
None. |
|
| FromPersonId | globally unique identifier |
None. |
|
| ProductId | globally unique identifier |
None. |
|
| ShopId | globally unique identifier |
None. |
|
| ToEmail | string |
None. |
|
| ToTelephone | string |
None. |
|
| ToFirstname | string |
None. |
|
| ToLastname | string |
None. |
|
| TextKey | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"fromEmail": "sample string 1",
"fromTelephone": "sample string 2",
"fromPersonId": "f6a2c257-335c-45b2-9b92-c73b6ce38f91",
"productId": "8fd53cf4-1d6b-4a5f-918a-bfc051d091b9",
"shopId": "a04cb48f-8b9a-4243-ad67-e074008cd471",
"toEmail": "sample string 6",
"toTelephone": "sample string 7",
"toFirstname": "sample string 8",
"toLastname": "sample string 9",
"textKey": "sample string 10"
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.